include(../../qt4/common.pro)

# to include qtgettext.h
INCLUDEPATH += ./../../qt4
LIBS += /usr/pkg/lib/libintl.so -Wl,-rpath -Wl,/usr/pkg/lib -Wl,-rpath,/usr/X11R7/lib -L/usr/X11R7/lib -lX11 

# Input
HEADERS += ./../../qt4/chardict/bushuviewwidget.h \
           ./../../qt4/chardict/chargridview.h \
           ./../../qt4/chardict/qt4.h \
           ./../../qt4/chardict/unicodeviewwidget.h
SOURCES += ./../../qt4/chardict/bushuviewwidget.cpp \
           ./../../qt4/chardict/chargridview.cpp \
           ./../../qt4/chardict/qt4.cpp \
           ./../../qt4/chardict/unicodeviewwidget.cpp

TARGET = uim-chardict-qt5

target.path += /usr/pkg/bin
